nav a#pull {
	display: none;
	}
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none;   line-height:normal; display:block; margin:0px;padding:8px 0px;; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; font-style:normal;}
nav ul li a{ background:#fbe7c9 ; border-radius:0px; !important; border:none !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto;text-align:left;border-bottom:1px solid #000 !important;}

nav ul li a:hover{color:#fcb040; border-radius:0px; border:none; padding:8px 0px;}
nav ul li.active a{ width:inherit!important;background:#b7efab; padding:8px 0px !important;text-align:left; }
nav ul li.active2 a{ width:inherit !important;background:#b7efab; padding:8px 0px !important;text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#fbe7c9; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#fcb040; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_section{ position:inherit; background:#281307;}
.header_menu{ display:none;}
.mob{ display:block;}
.header_wrapper{ width:95%; padding:15px 0px;}


.container_wrapper{ width:95%;}
.booking{ padding:20px 0px 15px 0px;}
.booking_left{ width:48%;}
.booking_right{ width:48%;}
.booking_right img{ width:50%;}
.booking_left h4{ line-height:24px; margin-bottom:10px;}
.booking_left p{ line-height:22px;margin-bottom:10px;}
.main_left img{ height:125px; margin-bottom:10px;}
.main_left{ width:18%; margin:0px 7px;}
.main{ margin:0px; padding:0px 0px 15px 0px;}
.main h3{ margin:0px 0px 20px 0px;}
.main_left h4{ font-size:15px; line-height:20px;}
.sed_inner{ width:95%;}
.sed_inner h3{ line-height:22px; margin-bottom:10px; font-size:20px;}
.sed_inner p{ line-height:22px; font-size:14px;}
.quasi_left{ width:48%;}
.quasi_right{ width:48%; margin-left:10px;}
.quasi{ margin-bottom:10px;}
.sed_right img{ height:auto;}
.call_now{ padding:15px 0px;}
.napier_left img{ height:330px;}
.napier_inner{ width:67%; padding:15px 11px 15px 12px; margin-top:-54px;}
.napier_right img{ height:330px;}
.napier_inner p{ font-size:19px;}
.napier_caption{ width:100%;}
.contact_form{ background-size:100% 100%; padding:20px 0px;}
.fill_left{ width:48%;}
.fill_right{ width:48%;}
.input{ width:94%; margin-bottom:5px; padding:13px 10px;}
.msg{ width:94%; padding:13px 10px; height:120px; margin-bottom:5px;}
.code_bar{ width:100%;}
.code img {
    height: auto !important;
    padding: 12px 0 !important;}
.code{ width:54%;}
.input2{ width:45%;}
.submit{ width:43%;}
.contact_form p span{ display:block; margin-bottom:10px;}
.contact_form p{ margin:0px 0px 15px 10px;}
.cheff_left img{ height:auto;}
.cheff_right img{ height:auto;}
.cheff_inner{ width:92%; margin:0px 0px 15px 0px; padding:0px 4%;}
.cheff_inner2{ width:92%; margin:0px 0px 15px 0px; padding:0px 4%; float:inherit;}
.cheff_inner h4{ margin-bottom:5px;}
.cheff_inner2 h4{ margin-bottom:5px;}
.cheff_inner2 p span{ line-height:22px;}
.cheff_inner p span{ line-height:22px;}
.cheff_inner p{ margin-bottom:10px;}
.cheff_inner2 p{ margin-bottom:10px;}
.cheff h3{ padding:20px 0px;}
.goverment{ padding:15px 0px;}
.goverment h4{ margin:0px;}
.services{ margin-bottom:20px;}
.services_left{ width:48%;}
.services_right{ width:48%; padding:10px 2% 0px 2%;}
.services_right p{ line-height:22px; margin-bottom:15px;}
.services_right h4{ line-height:22px; margin-bottom:15px;}
.servic_cont{ width:100%; float:inherit;}
.now_left{ width:55%;}
.now_right{ width:45%;}
.now_right h5 a{ padding:11px 0px;}
.now_left h5 a{ padding:11px 0px;}
.call_out{ margin-top:20px;}
.head{ padding:15px 0px;}
.catring_left{ width:48%;}
.catring_right{ width:48%; margin-left:27px; padding:20px 0px;}
.catring_right h4{ line-height:25px; margin-bottom:10px;}
.catring_right p{ line-height:22px; margin-bottom:10px;}
.adjust{ margin-top:20px;}
.bufft ul li a{ font-size:16px;}
.meal_left{ width:35%;}
.meal_right{ width:63%;}
.service_menu ul li a{ padding:10px;font-size:15px;}
.meal_detail{ width:95%;}
.meal_detail p{ line-height:22px; margin-bottom:15px;}
.meal_pic{ margin-bottom:10px;}
.guid_left{ width:63%;}
.guid_right{ width:30%;}
.guid_left p br{ display:none;}
.guid{ margin-bottom:20px;}
.meal_right h3{ margin-top:15px;}
.testimonial_inner{ padding:15px 20px; margin-bottom:10px;}
.testi_left{ width:26%;padding: 30px 0 0 0;}
.testi_right{ width:62%;padding: 30px 15px 0 20px;}
.testi_right p{ line-height:25px;}
.testimonial{ margin-top:20px;}
.contact{ padding:20px 0px 10px 0px;}
.contact_left{ width:44%; padding:2%;}
.contact_right{ width:48%; padding:2% 0px; margin-left:29px;}
.contact_left p br{ display:none;}
.contact_left h3{ margin-bottom:10px; font-size:26px;}
.contact_left p{ line-height:22px; margin-bottom:10px;}
label{ margin-bottom:10px;}
.input3{ width:90%; padding:15px 16px; margin-bottom:8px;}
.input4{ width:90%; padding:15px 16px; margin-bottom:8px;}
.select{ width:100%; padding:15px; margin-bottom:8px;}
.msg2{ width:90%;padding:21px 16px; height:110px; margin-bottom:8px;}
.code2{ width:65%;}
.input5{ width:52%;}
.submit2{ width:33%;}
.contact_right p{ line-height:22px; margin-bottom:10px;}
.contact_right h2{ margin-bottom:10px;}
.contact_right h3 a{ margin-bottom:10px;}
.contact_right h4 a{ margin-bottom:8px;}
.contact_right h5{ margin-bottom:10px;}
.buffet_meal{ margin-top:15px;}
.error{ height:240px;}
.thank_you h2{ line-height:38px;}

.footer_wrapper{ width:95%;}
.logo_bar{ width:29%; margin-right:25px;}
.footer_menu{ width:22%;}
.footer_menu2{ width:40%; margin-bottom:30px;}
.footer_menu3{ width:45%; float:left; margin-top:27px;}
.footer_menu h4{ margin-bottom:10px;}
.footer_menu2 h4{ margin-bottom:10px;}
.footer_top{ padding:20px 0px 0px 0px;}


.banner_inner p br{ display:block !important;}
.banner_caption{width:95% !important; margin:0px auto !important;}
.caption_bar{width:95% !important; margin:0px auto !important; text-align:center !important;}
.inner_logo{width:100% !important; float:none !important;;}
.banner_inner{width:600px !important;}
.banner_inner2 h1{ float:none;}

.crop {
    height: 200px !important;
    width: 100% !important;
}
.grid-gallery-figcaption-wrap{ top:15% !important}
.banner_inner2{width:100%; text-align:center;}
.banner img{ height:300px;}
.cboxPhoto{ margin:0px !important;;}

.code2 img{height: auto !important;padding: 12px 0 !important;}

.map iframe{ height:auto !important;}
.services_left img{ height:auto;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none;   line-height:normal; display:block; margin:0px;padding:8px 0px;; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; font-style:normal;}
nav ul li a{ background:#fbe7c9 ; border-radius:0px; !important; border:none !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto;text-align:left;border-bottom:1px solid #000 !important;}

nav ul li a:hover{color:#fcb040; border-radius:0px; border:none; padding:8px 0px;}
nav ul li.active a{ width:inherit!important;background:#b7efab; padding:8px 0px !important;text-align:left; }
nav ul li.active2 a{ width:inherit !important;background:#b7efab; padding:8px 0px !important;text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#fbe7c9; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#fcb040; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_section{ position:inherit; background:#281307;}
.header_menu{ display:none;}
.mob{ display:block;}
.header_wrapper{ width:95%; padding:15px 0px;}
.banner_caption{ width:95%;}
.caption_bar{ width:95%; margin-top:20px;}
.banner_inner{ width:73%; margin-top:0px;}
.banner_inner_pic{ width:50%; margin:0px auto 10px;}
.banner_inner p{ line-height:24px; font-size:18px;}
.banner img{ height:230px;}
.callus_bar{ width:54%;}
.logo{ width:58%; margin:0px;}
.logo2{ width:58%; margin:0px;}
.book{ width:32%;}
.inner_logo{ width:37%;  margin:0px auto; float:inherit;}
 .banner_inner2{ width:100%; float:inherit; text-align:center; margin-top:0px;}
 .banner_inner2 h1{ float:inherit; font-size:30px; margin-top:25px;}


.container_wrapper{ width:95%;}
.booking{ padding:20px 0px;}
.booking_left{ width:100%; float:inherit; margin-bottom:15px;}
.booking_right{ width:100%; float:inherit;}
.booking_right img{ width:50%;}
.booking_left h4{ line-height:24px; margin-bottom:10px;}
.booking_left p{ line-height:22px;margin-bottom:10px;}
.main_left img{ height:170px; margin-bottom:10px;}
.main_left{ width:45%; margin:0px 11px 10px 11px;}
.main{ margin:0px; padding:0px 0px 0px 0px;}
.main h3{ margin:0px 0px 20px 0px;}
.main_left h4{ min-height:42px; line-height:20px;}
.sed_inner{ width:95%;padding:20px 0px;}
.sed_inner h3{ line-height:22px; margin-bottom:10px; font-size:20px;}
.sed_inner p{ line-height:22px; font-size:14px;}
.quasi_left{ width:100%; float:inherit; margin-bottom:10px;}
.quasi_right{ width:100%; float:inherit; margin-left:0px;}
.quasi{ margin-bottom:10px;}
.sed_right img{ height:345px;}
.sed_left{ width:100%; float:inherit; padding:0px;}
.sed_right{ width:100%; float:inherit;}
.call_now{ padding:15px 0px;}
.napier_left img{ height:auto;}
.napier_inner{ width:95%; padding:8px 11px 8px 13px; margin-top:-64px;}
.napier_right img{ height:200px;}
.napier_inner p{ font-size:19px;}
.napier_caption{ width:100%;}
.napier_left{ width:100%; float:inherit;}
.napier_right{ width:100%; float:inherit;}
.call_now h3 a{ display:block;}
.contact_form{ background-size:100% 100%; padding:20px 0px;}
.fill_left{ width:100%; float:inherit;}
.fill_right{ width:100%; float:inherit;}
.input{ width:95%; margin-bottom:5px; padding:13px 11px;}
.msg{ width:95%; padding:13px 11px; height:120px; margin-bottom:5px;}
.code_bar{ width:100%;}
.code img {
    height: auto !important;
    padding: 12px 0 !important;}
.code{ width:54%;}
.input2{ width:43%;}
.submit{ width:43%;}
.contact_form p span{ display:block; margin-bottom:10px;}
.contact_form p{ margin:0px 0px 15px 10px;}
.cheff_left img{ height:255px;}
.cheff_left{ width:100%; float:inherit;}
.cheff_right{ width:100%; float:inherit;}
.cheff_right img{ height:255px;}
.cheff_inner{ width:92%; margin:0px auto;float:inherit; padding:12px 0px 0px 0px;}
.cheff_inner2{ width:92%;margin:0px auto; float:inherit; padding:12px 0px;}
.cheff_inner h4{ margin-bottom:5px;}
.cheff_inner2 h4{ margin-bottom:5px;}
.cheff_inner2 p span{ line-height:22px;}
.cheff_inner p span{ line-height:22px;}
.cheff_inner p{ margin-bottom:10px;}
.cheff_inner2 p{ margin-bottom:10px;}
.cheff h3{ padding:10px 10px;}
.goverment{ padding:15px 0px;}
.goverment h4{ margin:0px;}
.services{ margin-bottom:20px;}
.services_left{ width:100%; float:inherit; margin-bottom:15px;}
.services_right{ width:96%; float:inherit; padding:10px 2% 0px 2%;}
.services_right p{ line-height:22px; margin-bottom:15px;}
.services_right p br{ display:none;}
.services_right h4{ line-height:22px; margin-bottom:15px;}
.servic_cont{ width:100%; float:inherit;}
.now_left{ width:55%;}
.now_right{ width:45%;}
.now_right h5 a{ padding:11px 0px;}
.now_left h5 a{ padding:11px 0px;}
.call_out{ margin-top:20px;}
.head{ padding:13px 0px;}
.catring_left{ width:100%; float:inherit;}
.catring_right{ width:95%; margin:0px auto; padding:20px 0px; float:inherit;}
.catring_right h4{ line-height:25px; margin-bottom:10px;}
.catring_right p{ line-height:22px; margin-bottom:10px;}
.adjust{ margin-top:20px;}
.bufft ul li a{ font-size:16px;}
.meal_left{ width:100%; float:inherit; margin-bottom:10px;}
.meal_right{ width:100%; float:inherit; padding:15px 0px;}
.service_menu ul li a{ padding:10px;font-size:15px;}
.meal_detail{ width:95%;}
.meal_detail p{ line-height:22px; margin-bottom:15px;}
.meal_pic{ margin-bottom:10px;}
.guid_left{ width:100%; float:inherit; margin-bottom:15px;}
.guid_right{ width:45%; float:inherit;}
.guid_left p br{ display:none;}
.guid{ margin:20px 0px;}
.meal_right h3{ margin-top:15px;}
.guid_right h5 a{ padding:12px 0px;}
.testimonial_inner{ padding:10px 10px; margin-bottom:10px;}
.testi_left{ width:34%;padding: 10px 0 0 0; float:inherit; margin:0px auto 10px;}
.testi_right{ width:94%; padding:4%; float:inherit;}
.testi_right p{ line-height:25px;}
.testimonial{ margin-top:20px;}
.testi_inner{ margin-bottom:10px;}
.contact{ padding:20px 0px 10px 0px;}
.contact_left{ width:92%; padding:4%; float:inherit; margin-bottom:10px;}
.contact_right{ width:95%; padding:2% 0px; margin:0px auto; float:inherit;}
.contact_left p br{ display:none;}
.contact_left h3{ margin-bottom:10px; font-size:24px;}
.contact_left p{ line-height:22px; margin-bottom:10px;}
label{ margin-bottom:10px;}
.input3{ width:92%; padding:15px 17px; margin-bottom:8px;}
.input4{ width:92%; padding:15px 17px; margin-bottom:8px;}
.select{ width:100%; padding:15px; margin-bottom:8px;}
.msg2{ width:92%;padding:21px 17px; height:110px; margin-bottom:8px;}
.code2{ width:65%;}
.input5{ width:51%;}
.submit2{ width:33%;}
.contact_right p{ line-height:22px; margin-bottom:10px;}
.contact_right h2{ margin-bottom:10px;}
.contact_right h3 a{ margin-bottom:10px;}
.contact_right h4 a{ margin-bottom:8px;}
.contact_right h5{ margin-bottom:10px;}
.map img{ height:297px;}
.buffet_meal{ margin-top:15px;}
.error{ height:137px;}
.error h1{ font-size:57px;}
.thank_you h2{ line-height:45px;}
.thank_you p br{ display:none;}

.footer_wrapper{ width:95%;}
.logo_bar{ width:46%; margin:0px 20px 0px 0px;}
.footer_menu{ width:48%; margin:0px 0px 10px 0px;}
.footer_menu2{ width:50%; margin:0px 0px 10px 0px;}
.footer_menu3{ width:100%; margin:0px 0px 0px 0px;}
.footer_menu h4{ margin-bottom:10px;}
.footer_menu2 h4{ margin-bottom:10px;}
.footer_top{ padding:20px 0px 0px 0px;}
.footer_logo{ width:80%; margin:0px auto 10px;}

.banner_inner p br{ display:block !important;}
.banner_inner {
    margin: 50px auto 0 !important;
    padding: 0;
    text-align: center;
    width: 375px !important; 
}

.crop{width:100% !important; height:250px !important; overflow:inherit !important;}
.grid-gallery-caption figcaption{width:100% !important;}
.grid-gallery-caption{width:100% !important; left:0px !important;}
.grid-gallery-figcaption-wrap{ top:30% !important;}
.cboxPhoto{ margin:0px !important;;}

.code2 img{height: auto !important;padding: 12px 0 !important;}

.map iframe{ height:auto !important;}
.services_left img{ height:auto;}
}




@media only screen and (max-width: 479px) {	


	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none;   line-height:normal; display:block; margin:0px;padding:8px 0px;; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; font-style:normal;}
nav ul li a{ background:#fbe7c9 ; border-radius:0px; !important; border:none !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto;text-align:left;border-bottom:1px solid #000 !important;}

nav ul li a:hover{color:#fcb040; border-radius:0px; border:none; padding:8px 0px;}
nav ul li.active a{ width:inherit!important;background:#b7efab; padding:8px 0px !important;text-align:left; }
nav ul li.active2 a{ width:inherit !important;background:#b7efab; padding:8px 0px !important;text-align:left;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#fbe7c9; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#fcb040; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_section{ position:inherit; background:#281307;}
.header_menu{ display:none;}
.mob{ display:block;}
.header_wrapper{ width:95%; padding:15px 0px;}
.banner_caption{ width:95%;}
.caption_bar{ width:95%; margin-top:20px;}
.banner_inner{ width:95%; margin-top:0px;}
.banner_inner_pic{ width:65%; margin:0px auto 10px;}
.banner_inner p br{ display:none;}
.banner_inner p{ line-height:24px; font-size:18px;}
.banner img{ height:245px;}
.callus_bar{ width:82%; margin:0px auto 15px; float:inherit;}
.logo{ width:88%; margin:0px auto 15px; float:inherit;}
.logo2{ width:88%; margin:0px auto 15px; float:inherit;}
.book{ width:52%; margin:0px auto; float:inherit;}
.inner_logo{ width:37%;  margin:0px auto; float:inherit;}
 .banner_inner2{ width:100%; float:inherit; text-align:center;}
 .banner_inner2 h1{ float:inherit; font-size:30px; margin-top:25px;}

.container_wrapper{ width:95%;}
.booking{ padding:20px 0px;}
.booking_left{ width:100%; float:inherit; margin-bottom:15px;}
.booking_right{ width:100%; float:inherit;}
.booking_right img{ width:50%;}
.booking_left h4{ line-height:24px; margin-bottom:10px;}
.booking_left p{ line-height:22px;margin-bottom:10px;}
.main_left img{ height:125px; margin-bottom:10px;}
.main_left{ width:45%; margin:0px 7px 10px 7px;}
.main{ margin:0px; padding:0px 0px 0px 0px;}
.main h3{ margin:0px 0px 20px 0px;}
.main_left h4{ min-height:42px; font-size:15px; line-height:20px;}
.sed_inner{ width:95%;padding:20px 0px;}
.sed_inner h3{ line-height:22px; margin-bottom:10px; font-size:20px;}
.sed_inner p{ line-height:22px; font-size:14px;}
.quasi_left{ width:100%; float:inherit; margin-bottom:10px;}
.quasi_right{ width:100%; float:inherit; margin-left:0px;}
.quasi{ margin-bottom:10px;}
.sed_right img{ height:270px;}
.sed_left{ width:100%; float:inherit; padding:0px;}
.sed_right{ width:100%; float:inherit;}
.call_now{ padding:15px 0px;}
.napier_left img{ height:auto;}
.napier_inner{ width:93%; padding:8px 11px 8px 12px; margin-top:-64px;}
.napier_right img{ height:200px;}
.napier_inner p{ font-size:19px;}
.napier_caption{ width:100%;}
.napier_left{ width:100%; float:inherit;}
.napier_right{ width:100%; float:inherit;}
.call_now h3 a{ display:block;}
.contact_form{ background-size:100% 100%; padding:20px 0px;}
.fill_left{ width:100%; float:inherit;}
.fill_right{ width:100%; float:inherit;}
.input{ width:93%; margin-bottom:5px; padding:13px 10px;}
.msg{ width:93%; padding:13px 10px; height:120px; margin-bottom:5px;}
.code_bar{ width:100%;}

.code{ width:54%;}
.input2{ width:43%;}
.submit{ width:43%;}
.contact_form p span{ display:block; margin-bottom:10px;}
.contact_form p{ margin:0px 0px 15px 10px;}
.cheff_left img{ height:auto;}
.cheff_left{ width:100%; float:inherit;}
.cheff_right{ width:100%; float:inherit;}
.cheff_right img{ height:auto;}
.cheff_inner{ width:92%; margin:0px auto;float:inherit; padding:12px 0px 0px 0px;}
.cheff_inner2{ width:92%;margin:0px auto; float:inherit; padding:12px 0px;}
.cheff_inner h4{ margin-bottom:5px;}
.cheff_inner2 h4{ margin-bottom:5px;}
.cheff_inner2 p span{ line-height:22px;}
.cheff_inner p span{ line-height:22px;}
.cheff_inner p{ margin-bottom:10px;}
.cheff_inner2 p{ margin-bottom:10px;}
.cheff h3{ padding:10px 10px;}
.goverment{ padding:15px 0px;}
.goverment h4{ margin:0px;}
.services{ margin-bottom:20px;}
.services_left{ width:100%; float:inherit; margin-bottom:15px;}
.services_right{ width:96%; float:inherit; padding:10px 2% 0px 2%;}
.services_right p{ line-height:22px; margin-bottom:15px;}
.services_right p br{ display:none;}
.services_right h4{ line-height:22px; margin-bottom:15px;}
.servic_cont{ width:100%; float:inherit;}
.now_left{ width:55%;}
.now_right{ width:45%;}
.now_right h5 a{ padding:11px 0px; font-size:15px;}
.now_left h5 a{ padding:11px 0px; font-size:15px;}
.call_out{ margin-top:20px;}
.head{ padding:13px 0px;}
.catring_left{ width:100%; float:inherit;}
.catring_right{ width:95%; margin:0px auto; padding:20px 0px; float:inherit;}
.catring_right h4{ line-height:25px; margin-bottom:10px;}
.catring_right p{ line-height:22px; margin-bottom:10px;}
.adjust{ margin-top:20px;}
.bufft ul li a{ font-size:16px;}
.meal_left{ width:100%; float:inherit; margin-bottom:10px;}
.meal_right{ width:100%; float:inherit; padding:15px 0px;}
.service_menu ul li a{ padding:10px;font-size:15px;}
.meal_detail{ width:95%;}
.meal_detail p{ line-height:22px; margin-bottom:15px;}
.meal_pic{ margin-bottom:10px;}
.guid_left{ width:100%; float:inherit; margin-bottom:15px;}
.guid_right{ width:100%; float:inherit;}
.guid_left p br{ display:none;}
.guid{ margin:20px 0px;}
.meal_right h3{ margin-top:15px;}
.guid_right h5 a{ padding:12px 0px;}
.testimonial_inner{ padding:10px 10px; margin-bottom:10px;}
.testi_left{ width:57%;padding: 10px 0 0 0; float:inherit; margin:0px auto 10px;}
.testi_right{ width:94%; padding:4%; float:inherit;}
.testi_right p{ line-height:25px;}
.testimonial{ margin-top:20px;}
.testi_inner{ margin-bottom:10px;}
.contact{ padding:20px 0px 10px 0px;}
.contact_left{ width:92%; padding:4%; float:inherit; margin-bottom:10px;}
.contact_right{ width:95%; padding:2% 0px; margin:0px auto; float:inherit;}
.contact_left p br{ display:none;}
.contact_left h3{ margin-bottom:10px; font-size:24px;}
.contact_left p{ line-height:22px; margin-bottom:10px;}
label{ margin-bottom:10px;}
.input3{ width:88%; padding:15px 17px; margin-bottom:8px;}
.input4{ width:88%; padding:15px 17px; margin-bottom:8px;}
.select{ width:100%; padding:15px; margin-bottom:8px;}
.msg2{ width:88%;padding:21px 17px; height:110px; margin-bottom:8px;}
.code2{ width:65%;}
.input5{ width:49%;}
.submit2{ width:33%;}
.contact_right p{ line-height:22px; margin-bottom:10px;}
.contact_right h2{ margin-bottom:10px;}
.contact_right h3 a{ margin-bottom:10px; font-size:17px;}
.contact_right h4 a{ margin-bottom:8px; font-size:17px;}
.contact_right h5{ margin-bottom:10px; font-size:17px;}
.map img{ height:297px;}
.buffet_meal{ margin-top:15px;}
.error{ height:137px;}
.error h1{ font-size:57px;}
.thank_you h2{ line-height:45px;}
.thank_you p br{ display:none;}


.footer_wrapper{ width:95%;}
.logo_bar{ width:70%; margin:0px auto 20px; float:inherit;}
.footer_menu{ width:100%; float:inherit; margin:0px 0px 10px 0px;}
.footer_menu2{ width:100%; float:inherit; margin:0px 0px 10px 0px;}
.footer_menu3{ width:100%; float:inherit; margin:0px 0px 0px 0px;}
.footer_menu h4{ margin-bottom:10px;}
.footer_menu2 h4{ margin-bottom:10px;}
.footer_top{ padding:20px 0px 0px 0px;}
.footer_logo{ width:80%; margin:0px auto 10px;}


.code img{height: auto !important;padding: 12px 0 !important;}
.code2 img{height: auto !important;padding: 12px 0 !important;}

.banner_inner p br{ display:block !important;}

.banner_inner{margin: 0 auto 0 !important;
    padding: 0;
    text-align: center;
    width: 250PX !important;}


.crop{width:100% !important; height:200px !important;}
.grid-gallery-caption figcaption{width:100% !important;}
.grid-gallery-caption{width:100% !important; left:0px !important;}
.cboxPhoto{ margin:0px !important;;}
.grid-gallery-figcaption-wrap{ top:30% !important}

.map iframe{ height:auto !important;}
.services_left img{ height:auto;}
}

@media only screen and (max-width: 1024px) {
.subclick
		{
    height: 35px;
    padding-top: 0px!important;
    position:absolute;
    right:0;
    text-align: center;
    width:42px;
	cursor:pointer;
	margin:-25px 0px 0px;
		}

	.subclick:after
	{
	content:url(arrow_drop.png);
	}
	.sub-open .sub-menu
	{
	display: block!important;
	background:none !important;
	}
	.sub-menu {
		display: none!important;
		background-color:#353536!important;
		border-top: 0 none;
		padding: 0;
		margin: 0;
		position: relative!important;
		top: 0 !important;
		visibility:inherit!important;
		width: 100%!important;
	}
	.nav ul li
	{
	position:relative;
	}	
.nav ul li a:hover{color:#e34c4c !important;}

.top_nav ul li li a{ padding-left:10px;width:auto;}
}
@media only screen and (min-width: 1025px) {

.nav ul li a
{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;
}
.nav ul li a:hover{color:#e34c4c !important;}

}


